/*
320 iphone5 width
480 iphone5 height
800 ipad width (actually 768)
1080 ipad height (actually 1024)
> desktop
*/

div#footer span.hidden {
	display: inline;
}

/* define backgrounds for various widths - we will define a size 50 pixels larger than that to accommodate weird sizes */
@media only screen and (min-width: 300px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_350.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}

}

@media only screen and (min-width: 350px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_400.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 400px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_450.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 450px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_500.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 500px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_550.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 550px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_600.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 600px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_650.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 650px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_700.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 700px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_750.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 750px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_800.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 800px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_850.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 850px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_900.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 900px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_950.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 950px) {
	body {
	    background: #185C97 url(../images/backgrounds/background_1000.jpg) no-repeat top left fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (min-width: 1000px) {
	body {
		background: #185C97 url(../images/backgrounds/background_big.jpg) center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}
}

@media only screen and (max-width : 320px) {
	div#footer span.hidden {
		display: none;
	}
}

